Bug 22601 - Kdesupport stores unnecessary(?) files in /etc/skel
Summary: Kdesupport stores unnecessary(?) files in /etc/skel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdesupport   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-20 20:12 UTC by Anders Carlsson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-21 11:26:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anders Carlsson 2000-12-20 20:12:52 UTC
When installing Florence, I didn't choose to install KDE, just GNOME. 
However, the isdn configuration program was installed and it required KDE 
so kdelibs which requires kdesupport was installed. Now kdesupport added 
some files in /etc/skel. It seems like these files are unnecessary for 
just running the isdn configuration program, and would be better of in 
kdebase.

Comment 1 Bernhard Rosenkraenzer 2001-01-07 23:19:58 UTC
I agree... Fixed in 20010108-1


Note You need to log in before you can comment on or make changes to this bug.